<?
include_once '../system/common.php';

include_once '../system/functions.php';

include_once '../system/user.php';


if(!$user) {

  header('location: /');

exit;

}

$title = 'Питомец - тренировка';

include '../system/h.php';



   $s = mysql_query('SELECT * FROM `pit` WHERE `user_id` = "'.$user['id'].'"');
 $s = mysql_fetch_array($s);
 $sp = mysql_query('SELECT * FROM `pit_mag` WHERE `id` = "'.$user['pit_id'].'"');
 $sp = mysql_fetch_array($sp);

 $cena=$s['level']*100;

if(isset($_GET['ok']) && $user['g']>=$cena){


mysql_query("UPDATE `pit` SET `sila`=`sila`+'5',`heart`=`heart`+'5',`ud`=`ud`+'5',`bron`=`bron`+'5',`mana`=`mana`+'5',`level`=`level`+'1'  WHERE  `user_id`='".$user['id']."'");

mysql_query("UPDATE `users` SET `g`=`g`-'".$cena."',`str`=`str`+'5',`vit`=`vit`+'5',`agi`=`agi`+'5',`def`=`def`+'5',`mana`=`mana`+'5'  WHERE  `id`='".$user['id']."'");
header('location: /pit/'); 
}





echo '<div class="content"><img src="/pit/pet.png" alt="*"/><br /> Цена тренировки питомца '.$cena.' <img src="/images/icon/gold.png" alt="*"/><br /> </div>';
echo '<div class="content"> После тренировки ваш питомец и вы получаете +5 ко всем параметрам. <br />

<a href="tren.php?id='.$id.'&ok" class="button">Тренировать</a><br />

</div>';





include_once '../system/f.php';
?>